
/* Buttons */
.menu-toggle,
input[type="submit"],
input[type="button"],
input[type="reset"],
article.post-password-required input[type=submit],
li.bypostauthor cite span {
	padding: 2px 10px;
	font-size: 11px;
	font-size: 0.785714286rem;
	line-height: 1.428571429;
	font-weight: normal;
	
	color: #FFFFFF !important; /* Set Button Text Color */
	background-color: #99BA14 !important; /* Set Button Bg Color */
	background-repeat: repeat-x;

	/* ADD New CSS for Round Corner*/	
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px !important;

	
	/*background-image: -moz-linear-gradient(top, #f4f4f4, #e6e6e6);
	background-image: -ms-linear-gradient(top, #f4f4f4, #e6e6e6);
	background-image: -webkit-linear-gradient(top, #f4f4f4, #e6e6e6);
	background-image: -o-linear-gradient(top, #f4f4f4, #e6e6e6);
	background-image: linear-gradient(top, #f4f4f4, #e6e6e6);*/
	
	border: 1px solid #99BA14 !important; /* Set Button Border Color */
	/*border-radius: 3px;*/
	box-shadow: 0 1px 2px rgba(64, 64, 64, 0.1);
}
.menu-toggle,
button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
	cursor: pointer;
}
button[disabled],
input[disabled] {
    cursor: default;
}
.menu-toggle:hover,
button:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
article.post-password-required input[type=submit]:hover {
	color: #FFFFFF !important; /* Set Button Hover Text Color */
	background-color: #0A5B9B !important; /* Set Button Hover Bg Color */
	background-repeat: repeat-x;
	
	/* ADD New CSS for Round Corner*/	
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px !important;

	border: 1px solid #0A5B9B !important; /* Set Button Border Color */
	
	/*background-image: -moz-linear-gradient(top, #f9f9f9, #ebebeb);
	background-image: -ms-linear-gradient(top, #f9f9f9, #ebebeb);
	background-image: -webkit-linear-gradient(top, #f9f9f9, #ebebeb);
	background-image: -o-linear-gradient(top, #f9f9f9, #ebebeb);
	background-image: linear-gradient(top, #f9f9f9, #ebebeb);*/
}
.menu-toggle:active,
.menu-toggle.toggled-on,
button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active {
	color: #757575;
	background-color: #e1e1e1;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #ebebeb, #e1e1e1);
	background-image: -ms-linear-gradient(top, #ebebeb, #e1e1e1);
	background-image: -webkit-linear-gradient(top, #ebebeb, #e1e1e1);
	background-image: -o-linear-gradient(top, #ebebeb, #e1e1e1);
	background-image: linear-gradient(top, #ebebeb, #e1e1e1);
	box-shadow: inset 0 0 8px 2px #c6c6c6, 0 1px 0 0 #f4f4f4;
	border: none;
}
li.bypostauthor cite span {
	color: #fff;
	background-color: #46ABFB;
	background-image: none;
	border: 1px solid #1f6f93;
	border-radius: 2px;
	box-shadow: none;
	padding: 0;
}

	/* Set LEFT/RIGHT Nav Width */
	.widget-area {
		float: right;
		width: 100%; /*330px*/
	}

/* Set Width of Search Textbox */
.widget-area #s {
	width: 170px; /* define a width to avoid dropping a wider submit button */
	margin-left:8px;
	margin-right:8px;
}

/* Remove space between Title and  Short Desc in List Page */
.entry-header {
	margin-bottom: 0px;
	margin-bottom: 0px;
}
.entry-header img.wp-post-image {
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
}
.entry-header .entry-title {
	font-size: 20px;
	font-size: 1.428571429rem;
	line-height: 1.2;
	font-weight: normal;
}
.entry-header .entry-title a {
	text-decoration: none;
}
.entry-header .entry-format {
	margin-top: 24px;
	margin-top: 1.714285714rem;
	font-weight: normal;
}
.entry-header .comments-link {
	margin-top: 24px;
	margin-top: 1.714285714rem;
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
	color: #757575;
}

/* set post List category,date color */
.comments-link a,
.entry-meta a {
	color: #46ABFB !important; 
}
.comments-link a:hover,
.entry-meta a:hover {
	color: #46ABFB !important;
}

/* Remove space between Shor Desc and Category,tag,edit line*/
footer.entry-meta {
	margin-top:-60px;
	/*margin-top: 0px;*/
	font-size: 12px;
	/*font-size: 0.928571429rem;*/
	line-height: 1.846153846;
	color: #757575;
}
.single-author .entry-meta .by-author {
	display: none;
}
.mu_register h2 {
	color: #757575;
	font-weight: normal;
}

/* Set Comment Date Color */
.comments-area article header time {
	line-height: 1.714285714;
	text-decoration: none;
	font-size: 12px;
	font-size: 0.857142857rem;
	color: #46ABFB !important;
}
.comments-area article header a {
	text-decoration: none;
	color: #5e5e5e;
}
.comments-area article header a:hover {
	color: #46ABFB;
}

/* Comment form */
#respond {
	/*margin-top: 48px;
	margin-top: 3.428571429rem;*/
}
#respond h3#reply-title {
	font-size: 16px;
	font-size: 1.142857143rem;
	line-height: 1.5;
	color: #99BA14 !important;
}
#respond h3#reply-title #cancel-comment-reply-link {
	margin-left: 10px;
	margin-left: 0.714285714rem;
	font-weight: normal;
	font-size: 12px;
	color:#46ABFB !important;
	/*font-size: 0.857142857rem;*/
}
#respond form {
	margin: 24px 0;
	margin: 1.714285714rem 0;
}
#respond form p {
	margin: 11px 0;
	margin: 0.785714286rem 0;
}
#respond form p.logged-in-as {
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
}
#respond form label {
	display: block;
	line-height: 1.714285714;
}
#respond form input[type="text"],
#respond form textarea {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 1.714285714;
	padding: 10px;
	/*padding: 0.714285714rem;*/
	width: 100%;
}
#respond form p.form-allowed-tags {
	margin: 0;
	font-size: 12px;
	font-size: 12px;
	line-height: 2;
	color: #5e5e5e;
}
.required {
	/*color: red;*/
}



a.comment-reply-link,
a.comment-edit-link {
	color: #46ABFB !important;
	font-size: 13px;
	/*font-size: 0.928571429rem;*/
	line-height: 1.846153846;
	
	
}
a.comment-reply-link:hover,
a.comment-edit-link:hover {
	color: #99BA14 !important;
}



/*-----------------------*/
/*Custom(Programmer) CSS*/

.clsImage img,.clsImage a img{
	border: 5px solid #fff;
	-webkit-box-shadow: 0px 0px 5px 2px #e1e1e1;
	-moz-box-shadow: 0px 0px 5px 2px #e1e1e1;
	box-shadow: 0px 0px 5px 2px #e1e1e1;

 	border-radius:0px;
	max-width:640px;
	height:auto;

}

h2.comments-title{
	color:#99BA14 !important;		
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
}
h2 span,
h2 span a {
	color:#46ABFB !important;	

	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
}

#respond form p.logged-in-as a{
	color:#46ABFB !important;
}

#respond form p.logged-in-as a:hover{
	color:#99BA14 !important;
}

h3 span a{
	color:#95b72f !important;	
	text-decoration:none;
}

h3 span a:hover{
	color:#95b72f !important;	
	text-decoration:underline !important;
}

.CommentText{
	margin:0px; padding:0px; font-size:14px; font-weight:normal; line-height:18px;	
}



/*--------------------------*/
/* for Blog Detail Page PREV nsv link color*/
.nav-previous a{
color:#46ABFB !important;	
font-weight:bold;

}
/* for Blog Detail Page Next nsv link color*/
.nav-next a{
color:#46ABFB !important;	
font-weight:bold;
}





.nav-next,
.next-image {
	float: right;
	text-align: right;
	width: 50%;
}
.nav-previous,
.previous-image {
	float: left;
	width: 100%;
	margin-right:10px;
}

.comments-link a,
.entry-meta a {
	color: #46ABFB !important; 
}
.comments-link a:hover,
.entry-meta a:hover {
	color: #46ABFB !important;
}

.nav-single + .comments-area,
#comment-nav-above {
	margin: 48px 0;
	margin: 3.428571429rem 0;
}
/*  End  */





/* CLEAR FIX */
.group:after {
  content: "";
  display: table;
  clear: both;
}
/* END FIX */

/* END - Contact Form CSS */
/*------------------------*/








/*

.NoImageBorder img,.NoImageBorder a img,.NoImageBorder span a img{
	border: 0px;
	-webkit-box-shadow: 0px 0px 0px 0px #e1e1e1;
	-moz-box-shadow: 0px 0px 0px 0px #e1e1e1;
	box-shadow: 0px 0px 0px 0px #e1e1e1;

 	border-radius:0px;
	max-width:640px;
	height:auto;

}

*/


/*-----------------------------------------------------------------------*/
/* Bee Active*/

.PersonalTrainingImg img,.PersonalTrainingImg a img{
	max-width:135px;
	height:auto;

}

.AboutUsImg img,.AboutUsImg a img{
	max-width:224px;
	height:auto;

}


.Bootcamps img,.PicBg a img{
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.30);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.30);
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.30);	
	border:7px solid #FFFFFF;
}

.BootcampsRight img,.PicBg a img{
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.30);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.30);
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.30);	
	border:5px solid #FFFFFF;
}


/* For Set Home Video Height/Width */
.video-container { position: relative; /* keeps the aspect ratio */ padding-bottom: 310px; /* fine tunes the video positioning */ padding-top: 0px; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%;
}




/* */ 

.BlogListImg, .BlogListImg img{
	max-width:230px;
	height:auto;

}

.BlogDetailImg img{
	max-width:96%;
	border:6px solid #fff !important;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.30);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.30);
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.30);	
}

.OurStaffPicBg3 img {
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);	
	border:7px solid #FFFFFF;
	border-bottom:24px solid #fff;
}

.OurStaffDetailPicBg3 img {
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);	
	border:7px solid #FFFFFF;
	border-bottom:24px solid #fff;
	float:left;
}
.AboutPicBg2 img {
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);	
	border:10px solid #FFFFFF;
	border-bottom:26px solid #fff;
}
/* Set Top Margin for the Right Nav */
.widget-area {
	margin: 24px 0 0;
	margin: 0px 0 0;
}

.BlogHeader h4 {
	display:block;
	width:85%;
	color:#46abfb;
	font-size:18px;
	line-height:22px;
	font-weight:bold;
	padding-bottom:10px;
}





/* About Us Page Top Right Text*/
.AboutTopRightText {
	float:right;
	display:block;
	width:100%;
	font-size:14px;
	line-height:22px;
}
.AboutTopRightText p {
	margin-bottom:15px;
}
.AboutTopRightText h4 {
	color:#0a5b9b;
	font-size:18px;
	font-weight:bold;
	line-height:24px;
	margin-bottom:15px;
}

.VideoPicBg1 {
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.30);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.30);
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.30);	
	border:8px solid #FFFFFF;
}


.BlogNavBg nav {
	width:100%;
	margin:0 auto;
	padding:0;
	min-height:0px;
	height:0px;
	background-color: #FFFFFF !important;
}
.qus{
	cursor:pointer;
}


.LittleMonsterPicBg img {
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.30);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.30);
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.30);	
	border:5px solid #FFFFFF;
}



.WatchVideo{
	position:relative;
	overflow:hidden;
	display:block;
}
.WatchVideo img {
	position:relative;
	z-index:2;
}
.WatchVideo span {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:url(../images/play-icon.png) no-repeat 50% 45%;
	z-index:1;
}



.CricketCoachingTestimonial p{
	text-align:left;
	}
	
	
.FooterNavLink {
	margin-left:-10px;	
}

.FooterNavLink a{
	text-align:center;
	font-size:12px;
	color:#bbbbbb;
	padding-left:2px;
	padding-right:2px;


}

.FooterNavLink a:hover{
	text-decoration:underline
}	

.PopupText h3 {
	display:block;
	width:220px;
	background-color:#efefef;
	font-size:22px;
	color:#08478d;
	text-transform:uppercase;
    font-family: 'swis721_cn_btroman';
	Padding:10px;	
	font-weight:bold;
}

.PopupText h4 {
	display:block;
	width:290px;
	color:#000;
	font-size:18px;
	font-family: 'swis721_lt_btlight';
	Padding:10px;
	line-height:20px;
}

.ProgramContainer a{
		color:#08478d;
	}

.ProgramContainer a:hover{
		color:#5aab2e;
	}

.ProgramImg{
	max-width:100%;
}

.ProFeaturImg
{
	width:30%; 
	float:left; 
	margin-right:20px;
}

.BackLInk{
	font-family: 'BebasRegular';
	font-size:18px;
}